@@myheader.sql


COLUMN  _wh      NEW_VALUE wh        NOPRINT
COLUMN  _ob      NEW_VALUE ob        NOPRINT

select 
              LENGTH(TRIM('&&1'))
from dual;


select 
       CASE WHEN '&&1' is null THEN
              'Defa'
            ELSE
              '&&1'
       END 
from dual;




@@myfooter.sql


